<?php
	include 'inc/conx.php';
	
	$ename = (trim($_POST['ename']));
	
	$sql = $db->query("INSERT INTO expenses_title (name) 
 			VALUES ('$ename')");

 		echo '<option value="'.$ename.'">';

	die();
?>

